html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-ms-content-zooming: none
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}

body {
	line-height: 1
}

ol, ul {
	list-style: none
}

blockquote, q {
	quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

a {
	text-decoration: none;
	color: inherit
}

a:active, a:focus {
	outline: 0
}

#loaderWindow {
	margin: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-family: gooddognum;
	font-size: 88px;
	color: #fff
}

#loaderWindow {
	background-image: url(../images/page/loader-bg.jpg);
	background-repeat: no-repeat
}

#loaderLogo {
	display: none;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}

#loaderBubbles {
	width: 800px;
	height: 576px;
	margin: 0 auto;
	position: relative
}

#loaderProgress {
	position: absolute;
	top: 50%;
	left: 400px
}

#loaderProgressBubble {
	position: absolute;
	left: -100px;
	width: 218px;
	height: 159px;
	background-image: url(../images/page/loader-bubble.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 70px;
	padding-left: 10px
}

#loaderCanvasHost {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0
}

#loaderCanvas {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0
}

@font-face {
	font-family: gooddogplain;
	src: url(../fonts/gooddog-plain/GoodDog-webfont.eot);
	src: url(../fonts/gooddog-plain/GoodDog-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/gooddog-plain/GoodDog-webfont.woff) format("woff"), url(../fonts/gooddog-plain/GoodDog-webfont.ttf) format("truetype"), url(../fonts/gooddog-plain/GoodDog-webfont.svg#GoodDogRegular) format("svg");
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: gooddognew;
	src: url(../fonts/gooddog-new/gooddog_new-webfont.eot);
	src: url(../fonts/gooddog-new/gooddog_new-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/gooddog-new/gooddog_new-webfont.woff) format("woff"), url(../fonts/gooddog-new/gooddog_new-webfont.ttf) format("truetype"), url(../fonts/gooddog-new/gooddog_new-webfont.svg#GoodDogNewRegular) format("svg");
	font-weight: 400;
	font-style: normal
}

body {
	background-image: url(../images/page/tilebg.jpg);
	background-repeat: repeat;
	font-family: gooddognew;
	font-size: 15px;
	color: #19130c;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: none
}

#bg {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: none
}

.ctrCursor {
	cursor: url(../cursors/cursor.cur), url(../cursors/cursor.png), auto
}

.ctrCursor a, .ctrPointer {
	cursor: url(../cursors/handcursor.cur), url(../cursors/handcursor.png), auto
}

.ctrCursorActive {
	cursor: url(../cursors/cursorActive.cur), url(../cursors/cursorActive.png), auto
}

footer .dot {
	margin: -2px 8px 2px
}

footer .zeptoLogo {
	position: relative;
	top: 20px;
	left: -4px
}

#e {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	background: rgba(0, 0, 0, .6)
}

#d {
	background: rgba(0, 0, 0, .5);
	display: none
}

#content {
	width: 840px;
	margin: 80px auto 10px;
	font-family: sans-serif, Helvetica, Arial;
	font-size: .8em;
	line-height: 1.6em;
	color: #3c2110
}

#content h1 {
	font-family: gooddogplain;
	font-size: 6em;
	line-height: 1em;
	margin-bottom: 20px
}

#content h2 {
	font-family: gooddogplain;
	font-size: 3em;
	line-height: 1em;
	margin-bottom: 15px;
	margin-top: 30px
}

#content h3 {
	font-family: gooddognew;
	font-size: 2em;
	line-height: 1em;
	margin-bottom: 15px;
	margin-top: 50px
}

#content h4 {
	font-family: gooddognew;
	font-size: 1.5em;
	line-height: 1em;
	margin-bottom: 5px;
	margin-top: 15px
}

#content p {
	margin-bottom: 15px
}

#content a {
	color: #c92817;
	font-weight: 700
}

#content a:hover {
	color: #c92817;
	text-decoration: underline
}

table {
	margin-bottom: 30px;
	width: 100%
}

tbody tr:nth-child(odd) {
	background-color: rgba(0, 0, 0, .1)
}

td, th {
	padding: 4px
}

th {
	text-align: left;
	font-weight: 700
}

#pagefooter {
	margin: 100px auto 10px;
	width: 840px
}

#pagefooter div {
	margin: 0 auto 10px
}

.panel {
	display: none;
	position: absolute;
	top: 0;
	overflow: hidden
}

#fb-top {
	position: absolute;
	top: 18px;
	left: 18px
}

#twitter-top {
	position: absolute;
	top: 93px;
	left: 15px
}

#g-plus {
	position: absolute;
	top: 167px;
	left: 18px
}

.useSD {
	display: none
}

.useHD {
	display: block
}

#optionSd, #optionHd {
	display: none
}

#c {
	position: relative;
	width: 1024;
	height: 576;
	background-color: #000
}

#e {
	width: 1024;
	height: 576
}

#gameContainer {
	position: relative;
	/*margin: 40px auto 0;*/
	width: 1024px;
	/*height: 730px;*/
	height: 576px;
	/*padding: 0*/
}

#gameBorder {
	top: -9px;
	left: -12px;
	position: absolute;
	background-repeat: no-repeat;
	width: 1047px;
	height: 598px;
	display: none
}

#gameArea {
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 1024px;
	height: 576px
}

.panel {
	width: 1024px;
	height: 576px
}

#startBackground {
	display: none;
	background: url(../images/1024/ui/startbg.jpg)
}

#menuBackground {
	display: none;
	background: url(../images/1024/ui/menubg.jpg)
}

.seethrough {
	background: 0 0
}

.panelContent {
	position: absolute;
	top: 0
}

#shadowCanvas {
	position: absolute;
	top: 0;
	width: 1024px;
	height: 576px
}

.panelShadow img {
	position: relative;
	left: -300px;
	position: relative;
	top: -500px
}

.fBtnVBox {
	width: 303px;
	margin: 0 auto
}

.fBtn {
	width: 303px;
	height: 70px;
	background-image: url(../images/1024/ui/fBtn_bgd.png);
	background-repeat: no-repeat;
	text-align: center;
	margin-bottom: 10px;
	cursor: url(../cursors/handcursor.cur), url(../cursors/handcursor.png), auto
}

.fBtn:hover {
	background-position: left -71px
}

.fBtn.disabled {
	background-position: 0 0;
	cursor: inherit
}

.fBtn.disabled img, .fBtn.disabled div {
	opacity: .6
}

.fBtn img {
	margin-top: 2px
}

.mBtn {
	width: 235px;
	height: 70px;
	background-image: url(../images/1024/ui/mBtn_bgd.png);
	background-repeat: no-repeat;
	text-align: center;
	margin-bottom: 10px;
	cursor: url(../cursors/handcursor.cur), url(../cursors/handcursor.png), auto
}

.mBtn img {
	margin-top: 2px
}

.mBtn:hover {
	background-position: left -71px
}

.lBtn {
	width: 423px;
	height: 70px;
	background-image: url(../images/1024/ui/lBtn_bgd.png);
	background-repeat: no-repeat;
	text-align: center;
	margin-bottom: 10px;
	cursor: url(../cursors/handcursor.cur), url(../cursors/handcursor.png), auto
}

.lBtn img {
	margin-top: 2px
}

.lBtn:hover {
	background-position: left -71px
}

.sBtn {
	width: 171px;
	height: 65px;
	background-image: url(../images/1024/ui/sBtn_bgd.png);
	background-repeat: no-repeat;
	text-align: center;
	margin-bottom: 10px;
	cursor: url(../cursors/handcursor.cur), url(../cursors/handcursor.png), auto
}

.sBtn img {
	margin-top: 2px
}

.sBtn:hover {
	background-position: left -66px
}

.bBtn {
	position: absolute;
	top: 492px;
	left: 14px;
	width: 79px;
	height: 75px;
	background-image: url(../images/1024/ui/bBtn_bgd.png);
	background-repeat: no-repeat;
	cursor: url(../cursors/handcursor.cur), url(../cursors/handcursor.png), auto
}

.bBtn:hover {
	background-position: left -75px
}

.iconBtn {
	position: absolute
}

#loadingPanel {
	display: none
}

#loadingPanel img {
	margin-top: 100px;
	margin-left: 420px
}

#boxScore, #levelScore {
	position: absolute;
	top: 22px;
	right: 37px;
	height: 47px;
	padding-right: 50px;
	background-image: url(../images/1024/ui/star_result_small.png);
	background-position: right top;
	background-repeat: no-repeat
}

#boxes {
	position: absolute;
	top: 120px;
	left: 311px
}

.boxOption {
	width: 400px;
	height: 400px
}

.boxCanvas {
	position: absolute;
	width: 400px;
	height: 400px;
	left: 0;
	top: 0
}

.boxOption .boxTitle {
	position: absolute;
	top: 20px;
	left: 28px
}

.boxOmNom {
	background-color: #2d2d35;
	background-image: url(../images/1024/ui/box_omnom.png);
	width: 300px;
	height: 140px;
	position: absolute;
	top: 183px;
	left: 16px;
	background-position: 92px 40px;
	background-repeat: no-repeat
}

#boxNavBack, #boxNavForward {
	position: absolute;
	top: 256px;
	left: 205px;
	cursor: url(../cursors/handcursor.cur), url(../cursors/handcursor.png), auto
}

#boxNavBack div, #boxNavForward div {
	width: 59px;
	height: 71px;
	background-image: url(../images/1024/ui/box_nav_menu.png);
	background-repeat: no-repeat
}

#boxNavBack .boxNavDisabled {
	cursor: url(../cursors/cursor.cur), url(../cursors/cursor.png), auto;
	background-position: left -71px;
	opacity: .25
}

#boxNavForward {
	left: 773px
}

#boxNavForward div {
	background-position: -59px top
}

#boxNavForward .boxNavDisabled {
	cursor: url(../cursors/cursor.cur), url(../cursors/cursor.png), auto;
	background-position: -59px -71px;
	opacity: .25
}

.hideFromMouse {
	pointer-events: none
}

#levelBackground {
	display: none
}

.levelTape {
	width: 52px;
	height: 553px;
	position: absolute;
	left: 486px;
	top: 10px;
	background-image: url(../images/1024/ui/leveltape.png);
	background-repeat: no-repeat;
	display: none
}

#levelOptions {
	position: absolute;
	top: 63px;
	left: 300px;
	width: 10px;
	height: 10px
}

#levelPanel .option {
	position: absolute;
	width: 121px;
	height: 141px
}

#levelPanel .option .txt {
	margin-top: 22px;
	width: 121px;
	text-align: center
}

#levelPanel .stars0, #levelPanel .stars1, #levelPanel .stars2, #levelPanel .stars3 {
	position: absolute;
	top: 81px;
	left: 34px;
	width: 88px;
	height: 48px;
	background-image: url(../images/1024/ui/options_stars_bgd.png);
	background-repeat: no-repeat
}

#levelPanel .stars1 {
	background-position: left -48px
}

#levelPanel .stars2 {
	background-position: left -96px
}

#levelPanel .stars3 {
	background-position: left -144px
}

#levelPanel .open {
	background-image: url(../images/1024/ui/level_bgd.png);
	background-repeat: no-repeat
}

#levelPanel .locked {
	background-image: url(../images/1024/ui/level_bgd.png);
	background-position: left -141px;
	background-repeat: no-repeat
}

#levelPanel .purchase {
	opacity: .4
}

#levelPanel .option-small .stars0, #levelPanel .option-small .stars1, #levelPanel .option-small .stars2, #levelPanel .option-small .stars3 {
	position: absolute;
	top: 53px;
	left: 22px;
	width: 58px;
	height: 30px;
	background-image: url(../images/1024/ui/options_stars_bgd_small.png);
	background-repeat: no-repeat
}

#levelPanel .option-small .stars1 {
	background-position: left -32px
}

#levelPanel .option-small .stars2 {
	background-position: left -64px
}

#levelPanel .option-small .stars3 {
	background-position: left -96px
}

#levelPanel .option.option-small {
	position: absolute;
	width: 80px;
	height: 85px;
	margin-top: 15px;
	text-align: center
}

#levelPanel .open.option-small {
	background-image: url(../images/1024/ui/level_bgd_small.png);
	background-repeat: no-repeat
}

#levelPanel .locked.option-small {
	background-image: url(../images/1024/ui/level_bgd_small.png);
	background-position: left -93px;
	background-repeat: no-repeat
}

#levelPanel .option.option-small .txt {
	margin-top: 7px;
	width: 83px;
	text-align: center
}

#gameBtnTray {
	display: none;
	position: absolute;
	width: 180px;
	height: 42px;
	right: 0;
	top: 4px
}

#gameBtnTray > div {
	opacity: .7
}

#gameBtnTray > div:hover {
	opacity: 1
}

#gameRestartBtn {
	width: 42px;
	height: 42px;
	background: url(../images/1024/ui/buttonsprite.png);
	background-repeat: no-repeat;
	background-position: -100px 0;
	position: absolute;
	top: 0;
	left: 44px
}

#gameMenuBtn {
	position: absolute;
	width: 88px;
	height: 42px;
	background: url(../images/1024/ui/buttonsprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	top: 0;
	left: 88px
}

#gameSound {
	width: 42px;
	height: 42px;
	background: url(../images/1024/ui/buttonsprite.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0
}

#gameSound.allSound {
	background-position: -600px 0
}

#gameSound.effectsOnly {
	background-position: -700px 0
}

#gameSound.noSound {
	background-position: -800px 0
}

#gameMsg {
	width: 400px;
	height: 28px;
	position: absolute;
	right: 190px;
	top: -12px;
	display: none;
	text-align: right
}

#levelMenu {
	position: absolute;
	top: 0;
	width: 1024px;
	height: 446px;
	background-color: rgba(0, 0, 0, .6);
	display: none;
	text-align: center;
	padding-top: 130px
}

#levelResults {
	display: none;
	width: 570px;
	height: 452px;
	margin: 60px auto 0;
	text-align: center;
	font-family: gooddogplain;
	font-size: 32px;
	color: #3c2110;
	position: relative
}

#resultStatus {
	position: absolute;
	width: 570px;
	top: 30px;
	left: 0;
	text-align: center
}

#levelResults .starCase {
	width: 281px;
	height: 93px;
	margin: 0 auto;
	position: relative;
	top: 95px
}

#resultTicker {
	position: absolute;
	top: 200px;
	left: 0;
	width: 570px;
	text-align: center
}

#resultTickerLabel {
	display: none
}

#resultTickerValue {
	padding-left: 20px;
	display: none
}

#resultTickerMessage {
	display: none
}

#levelResults .star, #levelResults .starEmpty {
	float: left;
	width: 93px;
	height: 93px;
	background-image: url(../images/1024/ui/star_result.png);
	background-repeat: no-repeat
}

#levelResults .starEmpty {
	background-position: left -93px
}

#levelResults .line {
	position: absolute;
	top: 250px;
	left: 100px;
	width: 369px;
	height: 7px;
	background-image: url(../images/1024/ui/result_line.png);
	background-repeat: no-repeat
}

#resultScore {
	font-size: 60px;
	position: absolute;
	top: 250px;
	width: 570px;
	display: none
}

#levelResults .btnCase {
	width: 550px;
	height: 75px;
	position: absolute;
	top: 350px;
	left: 10px
}

#resultImproved {
	width: 117px;
	height: 117px;
	background-repeat: no-repeat;
	position: absolute;
	top: 190px;
	left: 410px;
	display: none
}

#levelResults .btnCase .sBtn {
	float: left
}

#lrMenuBtn {
	margin: 0 15px
}

#boxCutter {
	background-image: url(../images/1024/ui/boxcutter.png);
	background-repeat: no-repeat;
	display: none;
	position: absolute;
	top: 281px;
	left: 178px;
	width: 339px;
	height: 321px
}

#tapeRoll {
	background-image: url(../images/1024/ui/taperoll.png);
	background-repeat: no-repeat;
	display: none;
	position: absolute;
	top: -14px;
	left: 436px;
	width: 130px;
	height: 175px
}

#gameCompletePanel {
	background-image: url(../images/1024/ui/gamecomplete.jpg);
	background-repeat: no-repeat
}

#finalShareBtn {
	position: absolute;
	top: 430px;
	left: 160px
}

#finalShareBtn img {
	position: relative;
	left: 10px;
	top: 7px
}

#ffb {
	position: absolute;
	top: -8px;
	left: -25px;
	width: 83px;
	height: 83px;
	background: url(../images/1024/ui/fb.png);
	background-repeat: no-repeat
}

#gameBorder.gameComplete {
	top: -28px;
	left: -33px;
	position: absolute;
	background-repeat: no-repeat;
	width: 1090px;
	height: 635px;
	display: none;
	background-image: url(../images/1024/ui/gamecomplete_border.png);
	background-repeat: no-repeat
}

#finalScore {
	position: absolute;
	top: 340px;
	height: 47px;
	width: 1024px
}

#finalScore img {
	margin: 0 auto;
	display: block
}

#finalFunBtn {
	position: absolute;
	top: 430px;
	left: 320px;
	display: block
}

#finalFunBtn img {
	position: relative;
	left: 15px;
	top: 7px
}

#funOmNom {
	width: 102px;
	height: 101px;
	background-image: url(../images/1024/ui/fun-omnom.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -22px;
	left: -30px
}

#congrats {
	position: absolute;
	top: 100px;
	left: 0;
	width: 100%;
	text-align: center
}

#optionsPanel {
	padding-top: 20px
}

#optionsTitle {
	position: relative;
	width: 503px;
	left: -100px;
	height: 70px
}

#optionsTitle img {
	margin: 0 auto;
	display: block
}

#creditsBtn {
	display: none
}

.mini-button {
	background-image: url(../images/1024/ui/menu-options.png);
	background-repeat: no-repeat;
	width: 143px;
	height: 68px;
	display: inline-block;
	margin-bottom: 8px;
	margin-right: 5px;
	text-align: center;
	position: relative
}

.mini-button:hover {
	background-position: 0 -70px
}

.options-x {
	background-image: url(../images/1024/ui/menu-options.png);
	background-repeat: no-repeat;
	background-position: -151px -70px;
	width: 30px;
	height: 30px
}

.options-check {
	background-image: url(../images/1024/ui/menu-options.png);
	background-repeat: no-repeat;
	background-position: -78px -151px;
	width: 35px;
	height: 35px
}

.options-check-disabled {
	background-image: url(../images/1024/ui/menu-options.png);
	background-repeat: no-repeat;
	background-position: -150px -102px;
	width: 35px;
	height: 35px
}

#options-speaker {
	background-image: url(../images/1024/ui/menu-options.png);
	background-repeat: no-repeat;
	background-position: 0 -140px;
	width: 65px;
	height: 57px;
	position: absolute;
	left: 40px;
	top: 6px
}

#soundBtn .options-x {
	position: absolute;
	bottom: 5px;
	left: 70px;
	display: none
}

#soundBtn.disabled #options-speaker {
	opacity: .6
}

#soundBtn.disabled .options-x {
	display: block
}

#options-note {
	background-image: url(../images/1024/ui/menu-options.png);
	background-repeat: no-repeat;
	background-position: -150px 0;
	width: 55px;
	height: 62px;
	position: absolute;
	left: 45px;
	top: 2px
}

#musicBtn .options-x {
	position: absolute;
	bottom: 4px;
	left: 72px;
	display: none
}

#musicBtn.disabled #options-note {
	opacity: .6
}

#musicBtn.disabled .options-x {
	display: block
}

#dragBtn, #cutBtn {
	background-image: url(../images/1024/ui/menu-options.png);
	background-repeat: no-repeat;
	width: 90px;
	height: 200px;
	display: inline-block;
	position: relative;
	margin-left: 38px
}

#dragBtn {
	background-position: 0 -198px;
	background-repeat: no-repeat
}

#dragBtn .options-check-disabled {
	position: absolute;
	bottom: 17px;
	left: 28px
}

#cutBtn {
	background-position: -105px -198px
}

#cutBtn .options-check {
	position: absolute;
	bottom: 15px;
	left: 31px
}

#cutBtn.disabled .options-check {
	display: none
}

#dragText, #cutText {
	margin-top: 115px;
	margin-left: -23px
}

#vid {
	display: none;
	width: 1024px;
	height: 576px;
	position: absolute;
	top: 0;
	left: 0;
	background: 0 0
}

#fadeToBlack {
	display: none;
	width: 1024px;
	height: 576px;
	position: absolute;
	top: 0;
	left: 0;
	background: #000
}

#menuLogo {
	position: absolute;
	left: 323px;
	top: 40px;
	width: 339px;
	height: 301px;
	background-image: url(../images/1024/ui/ph_logo.png);
	background-repeat: no-repeat
}

#menuBtnVbox {
	position: absolute;
	left: 358px;
	top: 360px
}

#dmsg {
	display: block;
	position: relative;
	margin: 30px auto 0
}

#dframe {
	position: relative;
	width: 300px;
	height: 391px;
	background-image: url(../images/1024/ui/drawing-bg.png);
	background-repeat: no-repeat;
	margin: -10px auto 0
}

#dpic {
	position: absolute;
	width: 239px;
	height: 336px;
	top: 24px;
	left: 28px
}

.drawing1 {
	background: url(../images/1024/ui/drawing1.jpg) no-repeat
}

.drawing2 {
	background: url(../images/1024/ui/drawing2.jpg) no-repeat
}

.drawing3 {
	background: url(../images/1024/ui/drawing3.jpg) no-repeat
}

#dshareBtn {
	position: relative;
	margin: 5px auto 0
}

#dfb {
	position: absolute;
	top: -8px;
	left: -5px;
	width: 83px;
	height: 83px;
	background-image: url(../images/1024/ui/fb.png);
	background-repeat: no-repeat
}

#gameFooterContainer {
	width: 1024px
}

#miniOptionsMenu {
	width: 400px;
	height: 50px;
	position: absolute;
	left: 15px;
	top: 520px
}

#optionHd.activeResolution {
	background: url(../images/1024/ui/buttonsprite.png);
	background-repeat: no-repeat;
	background-position: -300px -50px;
	opacity: .8
}

#optionHd.inActiveResolution {
	background: url(../images/1024/ui/buttonsprite.png);
	background-repeat: no-repeat;
	background-position: -300px 0;
	opacity: .6;
	cursor: url(../cursors/handcursor.cur), url(../cursors/handcursor.png), auto
}

#optionHd.inActiveResolution:hover {
	opacity: .8
}

#optionSd.activeResolution {
	background: url(../images/1024/ui/buttonsprite.png);
	background-repeat: no-repeat;
	background-position: -200px -50px;
	opacity: .8
}

#optionSd.inActiveResolution {
	background: url(../images/1024/ui/buttonsprite.png);
	background-repeat: no-repeat;
	background-position: -200px 0;
	opacity: .6;
	cursor: url(../cursors/handcursor.cur), url(../cursors/handcursor.png), auto
}

#optionSd.inActiveResolution:hover {
	opacity: .8
}

#optionSound {
	width: 42px;
	height: 42px;
	background-image: url(../images/1024/ui/buttonsprite.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	opacity: .6
}

#optionSound.allSound {
	background-position: -600px 0
}

#optionSound.effectsOnly {
	background-position: -700px 0
}

#optionSound.noSound {
	background-position: -800px 0
}

#optionSound:hover {
	opacity: .7
}

#optionMsg {
	width: 210px;
	height: 28px;
	position: absolute;
	left: 135px;
	top: -12px;
	display: none
}

#popupWindow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: auto;
	display: none;
	background-color: rgba(0, 0, 0, .4);
	z-index: 2
}

#popupWindow .popupOuterFrame {
	margin: 114px auto 0;
	background-image: url(../images/1024/ui/popupouter.png);
	background-repeat: no-repeat;
	width: 637px;
	height: 462px;
	position: relative
}

#popupWindow .popupInnerFrame {
	position: absolute;
	background-image: url(../images/1024/ui/popupinner.jpg);
	background-repeat: no-repeat;
	width: 577px;
	height: 364px;
	left: 18px;
	top: 23px;
	display: none
}

#popupWindow .bottomright {
	position: absolute;
	bottom: 10px;
	right: 10px
}

#popupWindow #slowComputer {
	background-image: url(../images/1024/ui/popupinner-slow.jpg);
	background-repeat: no-repeat
}

#slowComputerBtn {
	position: absolute;
	bottom: 10px;
	left: 50px
}

#slowComputerBtn img {
	margin-top: 8px
}

#resetGame {
	text-align: center
}

#resetText {
	margin-top: 25px
}

#resetYesBtn {
	position: absolute;
	bottom: 95px;
	left: 50px
}

#resetNoBtn {
	position: absolute;
	bottom: 95px;
	left: 290px
}

#resetHoldYes {
	position: absolute;
	bottom: 20px;
	width: 580px;
	text-align: center
}

#missingStars {
	text-align: center
}

#missingLine1 {
	margin-top: 20px
}

#missingStar {
	background-image: url(../images/1024/ui/star_result_small.png);
	background-repeat: no-repeat;
	width: 51px;
	height: 47px;
	display: inline-block;
	vertical-align: top;
	margin-top: 3px
}

#missingOkBtn {
	display: inline-block
}

#flag {
	background-image: url(../images/1024/ui/flags.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block;
	width: 50px;
	height: 38px;
	position: relative;
	top: -12px;
	margin-left: 10px
}

#resultImproved {
	background-image: url(../images/1024/ui/menu_result_en.png);
	background-repeat: no-repeat
}

.lang-fr #resultImproved {
	background-image: url(../images/1024/ui/menu_result_fr.png)
}

.lang-fr #flag {
	background-position: 0 -40px
}

.lang-de #resultImproved {
	background-image: url(../images/1024/ui/menu_result_gr.png)
}

.lang-de #flag {
	background-position: 0 -80px
}

.lang-de #gameMenuBtn {
	background-position: -855px 0
}

.lang-ru #resultImproved {
	background-image: url(../images/1024/ui/menu_result_ru.png)
}

.lang-ru #flag {
	background-position: 0 -120px
}

.lang-ru #gameMenuBtn {
	background-position: -1000px 0
}

#topNav {
	position: fixed;
	left: 50%;
	margin-top: -12px;
	margin-left: -612px;
	top: 30px;
	z-index: 200
}

#ctrBack {
	width: 93px;
	height: 73px;
	background-image: url(../images/page/back.png);
	background-repeat: no-repeat;
	display: block;
	position: relative;
	left: -3px
}

#ctrBack:hover {
	background-position: 0 -70px
}

#social {
	width: 86px;
	height: 246px;
	background-image: url(../images/page/social_bg.png);
	background-repeat: no-repeat;
	position: relative
}

#gameContainer {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*overflow: hidden;*/
	margin: auto;
}

#game-border {
	top: -11px;
	left: -12px;
	position: absolute;
	background-image: url(../images/page/game_bg.png);
	background-repeat: no-repeat;
	width: 1047px;
	height: 598px
}

#loader-logo {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 384px;
	height: 236px;
	background-image: url(../images/page/loader-logo.png);
	background-repeat: no-repeat
}

#finalFunBtn {
	left: 310px
}

#finalShareBtn {
	display: none !important
}

@font-face {
	font-family: gooddogplain;
	src: url(../fonts/gooddog-plain/GoodDog-webfont.woff) format("woff") !important;
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: gooddognew;
	src: url(../fonts/gooddog-new/gooddog_new-webfont.woff) format("woff") !important;
	font-weight: 400;
	font-style: normal
}

#optionMsg {
	left: 50px
}